# JPMC-PDP Documentation from https://developer.payments.jpmorgan.com # UK BACS: Send low-value funds ## Overview Bankers' Automated Clearing System (BACS) is a payment system in the UK that faciliatates electronic bank-to-bank transfers. It is commonly used for Direct Debits and Direct Credits, allowing organizations to collect payments or deposit funds directly into bank accounts. With J.P. Morgan Wallet™, you can execute PayOut and [PayInto Collection](/docs/treasury/jp-morgan-wallet/capabilities/payments/incoming/payinto-collection) transactions using BACS to transfer low-value funds between UK banks. Transactions settle in three business days. For an overview of payment types in Wallet, see [Payments](/docs/treasury/jp-morgan-wallet/capabilities/payments/overview). ### Use cases You can use the UK BACS payment rail to transfer low-value funds in GBP between UK banks. For example: - Merchant services platform: Pay out a merchant's revenue to their UK bank account. - Video game company: Pay out a player's in-game currency to their UK bank account. - Marketplace platform: Pay out a seller's revenue to their UK bank account. ### Key information The following table describes important information about UK BACS. **Key information for UK BACS** | Production endpoint | v3.x: https://apigateway.jpmorgan.com/tsapi/v3/jpmwallet/payments/advanced-batch Use if you need to send funds from Japan or handle BGN currency. | v2.x: https://apigateway.jpmorgan.com/tsapi/v2/jpmwallet/payments/advanced-batch Use if you don't require v3. | | --- | --- | --- | | Client testing endpoint | v3.x: https://apigatewaycat.jpmorgan.com/tsapi/v3/jpmwallet/payments/advanced-batch | v2.x: https://apigatewaycat.jpmorgan.com/tsapi/v2/jpmwallet/payments/advanced-batch | | API reference | v3.x: [Initiate one or many PayOuts](/api/treasury/jp-morgan-wallet/doc#/operations/generatePayoutBatchTransactions) | v2.x: [Initiate one or many PayOuts](/api/treasury/jp-morgan-wallet/doc-2#/operations/generatePayoutBatchTransactions) | | Supported branches | J.P. Morgan Chase Bank, London branch (see [Reference - Supported branches and their Business Identifier Codes](/docs/treasury/jp-morgan-wallet/reference#supported-branches-and-their-business-identifier-codes-bics)) | | Supported currencies | GBP | | Supported account types | All (Demand Deposit Account - DDA and Customer Money Account - CMA) | | Payment type | - [PayIn](/docs/treasury/jp-morgan-wallet/capabilities/payments/incoming/payin) - [PayInto](/docs/treasury/jp-morgan-wallet/capabilities/payments/incoming/payinto) - [PayInto Collection](/docs/treasury/jp-morgan-wallet/capabilities/payments/incoming/payinto-collection) - [PayInto Receipt](/docs/treasury/jp-morgan-wallet/capabilities/payments/incoming/payinto-receipt) - PayOut - [PayOut Collection](/docs/treasury/jp-morgan-wallet/capabilities/payments/outgoing/payout-collection) | | Payment flows | - Domestic, same currency: GBP to GBP - Domestic, Foreign Exchange (FX): Not supported - Cross-border, same currency: Not supported - Cross-border, FX: Not supported | | Transaction limit | £20,000,000 | | Cut-off time | 7:00pm GMT on business days | | Settlement period | Three business days | | Returns, recalls, and reversals | Not supported | | Service level code | Set serviceLevel.code to NURG | ### Prerequisites Before you can execute transactions using the UK BACS payment rail, you must configure your Wallet program for UK BACS. For more information, ask your J.P. Morgan representative. ### Reporting UK BACS transactions appear on your daily **TRANSACTION ACTIVITY** reports. The following table is an example of what a UK BACS transaction on a **TRANSACTION ACTIVITY** report might look like. **TRANSACTION ACTIVITY report example** | CLIENT ID | 0186125263 | | --- | --- | | PROGRAM ID | 1000000006 | | BUSINESS PROCESSING DATE | 3/4/2026 | | BANK NAME | JPM London | | WALLET DDA NUMBER | XXXXXXXXXX | | WALLET CURRENCY | GBP | | RECEIVED DATE | 3/4/2026 | | REQUESTED VALUE DATE | 3/4/2026 | | VALUE DATE | 3/4/2026 | | CLIENT TXN ID | SMOKE040020523 | | TXN TYPE | PAYOUT | | DEBTOR ACCOUNT | XXXXXXXXXX | | DEBTOR NAME | EWALLET ORIGINATOR | | DEBTOR VIRTUAL ACCOUNT ID | VAID-smoke01 | | DEBTOR AGENT | JPMORGAN CHASE BANK N.A. | | DEBTOR AGENT ID | CHASGB2LXXX | | DEBIT AMOUNT | 0.01 | | DEBIT CURRENCY | GBP | | CREDITOR ACCOUNT | XXXXXXXXXX | | CREDITOR NAME | JPMC LONDON BANK | | CREDITOR AGENT | JPMC LONDON BANK | | CREDITOR AGENT ID | GBDSC 404611 | | CREDIT AMOUNT | 0.01 | | CREDIT CURRENCY | GBP | | STATUS | PENDING | | SETTLEMENT METHOD | ACH | | PRN | XXXXXXXXXX | | REMITTANCE INFO | Remittance text | | BATCH ID | SMOKE040020523 | | MATCHED REFERENCE ID | SMOKE040020523 | | DDA NARRATIVE | Remittance text | ## Important parameters The following sections list important parameters in the UK BACS PayOut request along with their requirements. Not all parameters are listed here—for a complete list, see the API reference. ### Header parameters Include the following parameters in the header. **Header parameters for UK BACS PayOut** | Parameter | Required / Optional | Description | | --- | --- | --- | | programId | Required | Your Wallet program ID. | | transactionType | Required | The type of transaction. Set to PAYOUT if you are transferring funds to an external DDA. | ### Body parameters Note the following important parameters for UK BACS transactions. #### groupHeader The `groupHeader` object contains information about the batch of transactions. **groupHeader object in UK BACS request** | Parameter | Required / Optional | Description | | --- | --- | --- | | controlSum | Optional | Sum of the transaction amounts in the batch. | | creationDateTime | Required | Date and time when the batch was created. Must be in local time with the time zone offset to UTC in the following format: YYYY-MM-DDThh:mm:ss±hh:mm | | initiatingParty.identification.organisationIdentification.bicOrBei | Conditionally required | SWIFT BIC of the bank branch where your Wallet DDA is located. Maximum 11 characters. At least one parameter in initiatingParty is required. | | initiatingParty.name | Conditionally required | Name of the initiating party (you). Maximum 140 characters. At least one parameter in initiatingParty is required. | | messageIdentification | Required | Unique ID of the batch of transactions. Maximum 35 characters. | | numberOfTransactions | Required | Total number of transactions in the batch. Must be 1-500. | The following code snippet is an example of the `groupHeader` object. ```json { "groupHeader": { "messageIdentification": "N77064037205", "creationDateTime": "2023-08-21T13:38:18.000+00:00", "numberOfTransactions": 1, "controlSum": 5.00, "initiatingParty": { "name": "JPMC Client Name" } } } ``` #### paymentInformation The `paymentInformation` object contains parameters related to the payment. **paymentInformation object in UK BACS request** | Parameter | Required / Optional | Description | | --- | --- | --- | | controlSum | Optional | Sum of the transaction amounts in the batch. | | numberOfTransactions | Optional | Total number of transactions in the batch. Must be 1-500. | | paymentInformationIdentification | Required | Unique ID of the payment. Maximum 35 characters. | | paymentMethod | Required | Set to TRF. For more information about payment methods, see [Payments - Payment methods](/docs/treasury/jp-morgan-wallet/capabilities/payments/overview#payment-methods). | | paymentTypeInformation.instructionPriority | Optional | Priority of the request. Set to one of the following: - HIGH: High priority. - NORM: Normal priority. | | paymentTypeInformation.serviceLevel.code | Conditionally required | For same-currency UK BACS PayOuts, set to NURG. For more information about service level codes, see [Payments - Service level codes](/docs/treasury/jp-morgan-wallet/capabilities/payments/overview#service-level-codes). | | requestedExecutionDate | Required | Date when the transaction should be executed in YYYY-MM-DD format. Can be up to seven business days in the past (T-7) or 90 business days in the future (T+90). | The following code snippet is an example of the `paymentInformation` object. ```json { "paymentInformation": { "paymentInformationIdentification": "UK_GBPtoGBPN77064037205", "numberOfTransactions": 1, "controlSum": 5.00, "paymentMethod": "TRF", "requestedExecutionDate": "2023-08-21", "paymentTypeInformation": { "instructionPriority": "HIGH", "serviceLevel": { "code": "NURG" } } } } ``` #### paymentInformation.debtor The paymentInformation.`debtor` object contains information about the individual or business that represents the debtor. **paymentInformation.debtor object in UK BACS request** | Parameter | Required / Optional | Description | | --- | --- | --- | | identification.organisationIdentification.bicOrBei | Conditionally required | If you are a financial institution, provide your BIC here. Maximum 11 characters. | | identification.organisationIdentification.other.identification | Required | Your Company ID. We assign this to you when we set up your Wallet program. If you are a financial institution, add another item in the identification.organisationIdentification.other array and set this field to BANK. | | identification.organisationIdentification.other.schemeName.proprietary | Conditionally required | If you set identification.organisationIdentification.other.identification to your Company ID, set this to JPMCOID. If you set identification.organisationIdentification.other.identification to BANK, do not include this field. | | name | Required | Name of the debtor (you). Maximum 140 characters. | | postalAddress | Required | Postal address of the debtor. Must be in the UK. | The following code snippet is an example of the paymentInformation.`debtor` object. ```json { "paymentInformation": { "debtor": { "name": "JPMC bank", "postalAddress": { "country": "GB" } } } } ``` #### paymentInformation.debtorAccount The paymentInformation.`debtorAccount` object contains information about the bank account of the debtor. **paymentInformation.debtorAccount object in UK BACS request** | Parameter | Required / Optional | Description | | --- | --- | --- | | currency | Optional | Currency of the funds in the debtor account. Must be GBP. | | identification.IBAN | Conditionally required | International Bank Account Number (IBAN) of the debtor bank account. Maximum 34 characters. Required if you don't provide identification.organisationIdentification.other.identification. | | identification.other.identification | Conditionally required | Debtor bank account number. Maximum 35 characters. Required if you don't provide identification.IBAN. | | name | Optional | Name of the debtor account. Maximum 140 characters. | The following code snippet is an example of the paymentInformation.`debtorAccount` object. ```json { "paymentInformation": { "debtorAccount": { "identification": { "other": { "identification": "XXXXXXXXXX" } }, "currency": "GBP", "name": "JPMC Client Name" } } } ``` #### paymentInformation.debtorAgent The paymentInformation.`debtorAgent` object contains information about the bank where the debtor account is located. **paymentInformation.debtorAgent object in UK BACS request** | Parameter | Required / Optional | Description | | --- | --- | --- | | financialInstitutionIdentification.bic | Required | BIC of the bank branch where the debtor account is located. If the debtor account is your Wallet DDA, must be the J.P. Morgan Chase Bank, London branch (see [Reference - Supported branches and their BICs](/docs/treasury/jp-morgan-wallet/reference#supported-branches-and-their-business-identifier-codes-bics)). Maximum 11 characters. | | financialInstitutionIdentification.clearingSystemMemberIdentification.clearingSystemIdentification.code | Required | Set to GBDSC. For more information, see [Payments - Clearing system identification codes](/docs/treasury/jp-morgan-wallet/capabilities/payments/overview#clearing-system-identification-codes). | | financialInstitutionIdentification.clearingSystemMemberIdentification.memberIdentification | Required | Six-digit UK sort code for the debited bank account. | | financialInstitutionIdentification.postalAddress | Required | Postal address of the debtor bank. Must be in the UK. | The following code snippet is an example of the paymentInformation.`debtorAgent` object. ```json { "paymentInformation": { "debtorAgent": { "financialInstitutionIdentification": { "bic": "CHASGB2LXXX", "clearingSystemMemberIdentification": { "clearingSystemIdentification": { "code": "GBDSC" }, "memberIdentification": "609242" }, "postalAddress": { "country": "GB" } } } } } ``` #### paymentInformation.creditTransferTransactionInformation The paymentInformation.`creditTransferTransactionInformation` object contains information about the transaction such as the creditor, the ultimate debtor, and the ultimate creditor. **paymentInformation.creditTransferTransactionInformation object in UK BACS request** | Parameter | Required / Optional | Description | | --- | --- | --- | | amount.instructedAmount.amount | Conditionally required | Amount of funds to be transferred from the debtor to the creditor, in the currency of the debtor account. Maximum 18 digits with six decimal places. Required if paymentInformation.creditTransferTransactionInformation.amount.instructedAmount is present. | | amount.instructedAmount.currency | Required | Must be GBP. | | creditor.name | Optional | Name of the creditor. Maximum 140 characters. | | creditor.postalAddress | Optional | Postal address of the creditor. Must be in the UK. | | creditorAccount.identification.other.identification | Conditionally required | Account number of the creditor account. Maximum 35 characters. Either this or paymentInformation.creditTransferTransactionInformation.creditorAccount.identification.IBAN is required. | | creditorAgent.financialInstitutionIdentification.clearingSystemMemberIdentification.clearingSystemIdentification.code | Required | Set to GBDSC. | | creditorAgent.financialInstitutionIdentification.clearingSystemMemberIdentification.memberIdentification | Required | Six-digit UK sort code of the credited bank account. | | creditorAgent.financialInstitutionIdentification.postalAddress | Optional | Postal address of the creditor bank. Must be in the UK. | | paymentIdentification.endToEndIdentification | Required | Unique ID for tracing requests and responses for this transaction. Maximum 16 characters. | | remittanceInformation.unstructured | Optional | Array of strings of remittance information. Each string must be a maximum of 140 characters. | | ultimateDebtor.identification.privateIdentification.other.identification | Conditionally required | ID of the VTA to debit. This or organisationIdentification.other.identification is required if you include the ultimateDebtor parameter. | | ultimateDebtor.identification.privateIdentification.other.schemeName.proprietary | Conditionally required | This or organisationIdentification.other.schemeName.proprietary is required if you include the ultimateDebtor parameter. Set to virtualAccountIdentification. | The following code snippet is an example of the paymentInformation.`creditTransferTransactionInformation` object. ```json { "paymentInformation": { "creditTransferTransactionInformation": [ { "paymentIdentification": { "endToEndIdentification": "N77064037205" }, "amount": { "instructedAmount": { "amount": 5.00, "currency": "GBP" } }, "remittanceInformation": { "unstructured": [ "123456789012345678" ] }, "ultimateDebtor": { "identification": { "privateIdentification": { "other": [ { "identification": "TEST-VTA-GBP-01", "schemeName": { "proprietary": "virtualAccountIdentification" } } ] } } }, "creditorAgent": { "financialInstitutionIdentification": { "clearingSystemMemberIdentification": { "clearingSystemIdentification": { "code": "GBDSC" }, "memberIdentification": "404611" }, "postalAddress": { "country": "GB" } } }, "creditor": { "name": "Individual Beneficiary Name", "postalAddress": { "country": "GB" } }, "creditorAccount": { "identification": { "other": { "identification": "XXXXXXXXXX" } } } } ] } } ``` ## Examples ### Request with minimum required data (non-TP3) The following example shows the minimum data required to execute a PayOut transaction using the UK BACS payment rail. ```json { "groupHeader": { "messageIdentification": "N77064037205", "creationDateTime": "2023-08-21T13:38:18.000+00:00", "numberOfTransactions": 1, "initiatingParty": { "name": "JPMC Client Name" } }, "paymentInformation": { "paymentInformationIdentification": "UK_GBPtoGBPN77064037205", "paymentMethod": "TRF", "paymentTypeInformation": { "serviceLevel": { "code": "NURG" } }, "requestedExecutionDate": "2023-08-21", "debtor": { "name": "JPMC bank", "postalAddress": { "country": "GB" } }, "debtorAccount": { "identification": { "other": { "identification": "XXXXXXXXXX" } } }, "debtorAgent": { "financialInstitutionIdentification": { "bic": "CHASGB2LXXX", "clearingSystemMemberIdentification": { "clearingSystemIdentification": { "code": "GBDSC" }, "memberIdentification": "609242" }, "postalAddress": { "country": "GB" } } }, "creditTransferTransactionInformation": [ { "paymentIdentification": { "endToEndIdentification": "N77064037205" }, "amount": { "instructedAmount": { "amount": 5.00, "currency": "GBP" } }, "creditorAgent": { "financialInstitutionIdentification": { "clearingSystemMemberIdentification": { "clearingSystemIdentification": { "code": "GBDSC" }, "memberIdentification": "404611" } } }, "creditorAccount": { "identification": { "other": { "identification": "XXXXXXXXXX" } } } } ] } } ``` ### Request with optional data The following example shows the request body of a PayOut transaction using the UK BACS payment rail with optional parameters. ```json { "groupHeader": { "messageIdentification": "N77064037205", "creationDateTime": "2023-08-21T13:38:18.000+00:00", "numberOfTransactions": 1, "controlSum": 5.00, "initiatingParty": { "name": "JPMC Client Name" } }, "paymentInformation": { "paymentInformationIdentification": "UK_GBPtoGBPN77064037205", "numberOfTransactions": 1, "controlSum": 5.00, "paymentMethod": "TRF", "paymentTypeInformation": { "instructionPriority": "HIGH", "serviceLevel": { "code": "NURG" } }, "requestedExecutionDate": "2023-08-21", "debtor": { "name": "JPMC bank", "postalAddress": { "country": "GB" } }, "debtorAccount": { "identification": { "other": { "identification": "XXXXXXXXXX" } }, "currency": "GBP", "name": "JPMC Client Name" }, "debtorAgent": { "financialInstitutionIdentification": { "bic": "CHASGB2LXXX", "clearingSystemMemberIdentification": { "clearingSystemIdentification": { "code": "GBDSC" }, "memberIdentification": "609242" }, "postalAddress": { "country": "GB" } } }, "creditTransferTransactionInformation": [ { "paymentIdentification": { "endToEndIdentification": "N77064037205" }, "amount": { "instructedAmount": { "amount": 5.00, "currency": "GBP" } }, "remittanceInformation": { "unstructured": [ "123456789012345678" ] }, "ultimateDebtor": { "identification": { "privateIdentification": { "other": [ { "identification": "TEST-VTA-GBP-01", "schemeName": { "proprietary": "virtualAccountIdentification" } } ] } } }, "creditorAgent": { "financialInstitutionIdentification": { "clearingSystemMemberIdentification": { "clearingSystemIdentification": { "code": "GBDSC" }, "memberIdentification": "404611" }, "postalAddress": { "country": "GB" } } }, "creditor": { "name": "Individual Beneficiary Name", "postalAddress": { "country": "GB" } }, "creditorAccount": { "identification": { "other": { "identification": "XXXXXXXXXX" } } } } ] } } ``` ### Response The following is the synchronous response to the previous example request. ```json { "groupHeader": { "messageIdentification": "b17dca11-a348-4791-b592-c9550fd73cec", "creationDateTime": "2023-08-21T13:38:18.000+00:00", "initiatingParty": { "name": "JPMC Client Name" } }, "originalGroupInformationAndStatus": { "originalMessageIdentification": " N77064037205", "originalMessageNameIdentification": "API-PAYOUT", "originalCreationDateTime": "2023-08-21T13:38:18.000+00:00", "originalNumberOfTransactions": 1, "originalControlSum": 0.01, "groupStatus": "ACTC", "statusReasonInformation": [], "numberOfTransactionsPerStatus": [ { "detailedNumberOfTransactions": "1", "detailedStatus": "ACTC", "detailedControlSum": 0.01 } ] }, "originalPaymentInformationAndStatus": { "originalPaymentInformationIdentification": "UK_GBPtoGBPN77064037205", "paymentInformationStatus": "ACTC", "statusReasonInformation": [], "numberOfTransactionsPerStatus": [ { "detailedNumberOfTransactions": "1", "detailedStatus": "ACTC", "detailedControlSum": 0.01 } ], "transactionInformationAndStatus": [ { "originalEndToEndIdentification": " N77064037205", "transactionStatus": "ACTC", "statusReasonInformation": [], "acceptanceDateTime": "2023-08-21T13:38:18.000+00:00", "accountServicerReference": "465d2121-98c3-4620-be92-412507084be4", "originalTransactionReference": { "amount": { "instructedAmount": { "amount": 0.01, "currency": "GBP" } }, "requestedExecutionDate": "2023-08-21", "paymentMethod": "TRF", "ultimateDebtor": { "identification": { "privateIdentification": { "other": [ { "identification": "TEST-VTA-GBP-01", "schemeName": { "proprietary": "virtualAccountIdentification" } } ] } } }, "debtorAccount": { "identification": { "other": { "identification": "XXXXXXXXXX" } }, "currency": "GBP", "name": "JPMC Client Name" }, "debtorAgent": { "financialInstitutionIdentification": { "bic": "CHASGB2LXXX", "clearingSystemMemberIdentification": { "clearingSystemIdentification": { "code": "GBDSC" }, "memberIdentification": "609242" }, "postalAddress": { "country": "GB" } } }, "creditorAgent": { "financialInstitutionIdentification": { "clearingSystemMemberIdentification": { "clearingSystemIdentification": { "code": "GBDSC" }, "memberIdentification": "609242" }, "postalAddress": { "country": "GB" } } }, "creditorAccount": { "identification": { "other": { "identification": "XXXXXXXXXX" } } } } } ] } } ``` ### Notification The following is the asynchronous notification that Wallet sends after completing the previous example request. ```json { "groupHeader": { "messageIdentification": "b17dca11-a348-4791-b592-c9550fd73cec", "creationDateTime": "2023-08-22T23:41:20.143+0000", "initiatingParty": { "name": "JPMC Client Name" } }, "originalGroupInformationAndStatus": { "originalMessageIdentification": "N77064037205", "originalMessageNameIdentification": "API-PAYOUT", "originalNumberOfTransactions": 1 }, "originalPaymentInformationAndStatus": { "originalPaymentInformationIdentification": "UK_GBPtoGBPN77064037205", "transactionInformationAndStatus": [ { "originalEndToEndIdentification": "N77064037205", "transactionStatus": "ACSC", "statusReasonInformation": [ { "additionalInformation": [ "/eventType/PaymentComplete" ] } ], "acceptanceDateTime": "2023-08-21T13:38:30.622+0000", "accountServicerReference": "4EN2V67F", "originalTransactionReference": { "amount": { "instructedAmount": { "amount": 5, "currency": "GBP" } }, "requestedExecutionDate": "2023-08-21", "paymentMethod": "TRF", "remittanceInformation": [ { "remittanceInformationText": "123456789012345678", "remittanceSequenceNumber": "1" } ], "ultimateDebtor": { "identification": { "organisationIdentification": { "other": [ { "identification": "TEST-VTA-GBP-01", "schemeName": { "proprietary": "virtualAccountIdentification" } } ] } } }, "debtorAccount": { "identification": { "other": { "identification": "XXXXXXXXXX" } }, "currency": "GBP" }, "debtorAgent": { "financialInstitutionIdentification": { "bic": "CHASGB2LXXX", "postalAddress": { "country": "GB" } } }, "creditorAgent": { "financialInstitutionIdentification": { "bic": "", "clearingSystemMemberIdentification": { "clearingSystemIdentification": { "code": "GBDSC" }, "memberIdentification": "404611" }, "postalAddress": { "country": "GB" } } }, "creditorAccount": { "identification": { "other": { "identification": "XXXXXXXXXX" } }, "currency": "GBP" }, "receiver": { "name": "Individual Beneficiary Name", "postalAddress": { "country": "GB" } } } } ] } } ``` ## FX PayOuts An ACH Foreign Exchange (FX) PayOut enables you to send GBP from a DDA in the UK to a recipient in another country, converting the funds to a currency supported in their country. For ACH FX transactions, you must set serviceLevel.`proprietary` to `NURGFX`. For more information about ACH FX PayOuts, see [ACH FX: Send low-value funds in a different currency](/docs/treasury/jp-morgan-wallet/capabilities/payments/outgoing/ach-fx). The following example request initiates an ACH FX transaction, converting funds from GBP to AUD. ```json { "groupHeader": { "messageIdentification": "X20240614010327", "creationDateTime": "2024-06-14T13:03:27-04:00", "numberOfTransactions": 1, "controlSum": 0.05, "initiatingParty": { "name": "JPMC Client Name" } }, "paymentInformation": { "paymentInformationIdentification": "X20240614010327", "numberOfTransactions": 1, "controlSum": 0.05, "paymentMethod": "TRF", "paymentTypeInformation": { "instructionPriority": "HIGH", "serviceLevel": { "proprietary": "NURGFX" } }, "requestedExecutionDate": "2024-06-14", "debtor": { "name": "JPMC bank", "postalAddress": { "country": "GB" } }, "debtorAccount": { "name": "JPMC Client Name", "identification": { "other": { "identification": "XXXXXXXXXX" } }, "currency": "GBP" }, "debtorAgent": { "financialInstitutionIdentification": { "bic": "CHASGB2LXXX", "clearingSystemMemberIdentification": { "clearingSystemIdentification": { "code": "GBDSC" }, "memberIdentification": "609242" }, "postalAddress": { "country": "GB" } } }, "creditTransferTransactionInformation": [ { "paymentIdentification": { "instructionIdentification": "X20240614010327", "endToEndIdentification": "X20240614010327" }, "amount": { "equivalentAmount": { "amount": 0.05, "currency": "GBP", "currencyOfTransfer": "AUD" } }, "exchangeRateInformation": { "contractIdentification": "RF946D8E7FD7F430927C5DA02BFA26" }, "ultimateDebtor": { "name": "JPMC bank", "identification": { "organisationIdentification": { "other": [ { "identification": "VAID00002", "schemeName": { "proprietary": "virtualAccountIdentification" } } ] } } }, "creditorAgent": { "financialInstitutionIdentification": { "bic": "CHASAU2XXXX", "clearingSystemMemberIdentification": { "clearingSystemIdentification": { "proprietary": "AUD ROUTING" }, "memberIdentification": "212-200" }, "name": "Europe Agent", "postalAddress": { "addressType": "ADDR", "streetName": "BriarwoodCt", "buildingNumber": "111", "postCode": "19460", "townName": "Phoenixville", "country": "AU", "addressLine": [ "4901 Memorial Pkwy" ] } } }, "creditor": { "name": "JPMC bank", "postalAddress": { "addressType": "ADDR", "streetName": "BriarwoodCt", "buildingNumber": "111", "postCode": "19460", "townName": "Phoenixville", "country": "AU", "addressLine": [ "4901 Memorial Pkwy" ] } }, "creditorAccount": { "identification": { "other": { "identification": "XXXXXXXXXX" } }, "currency": "AUD" }, "purpose": { "code": "SALA" }, "remittanceInformation": { "unstructured": [ "TRANSFER CREDIT B/O: PUBLIC BANK BERHAD" ] } } ] } } ``` ## TP3 PayOuts Wallet does not support Third Party Payment Processor (TP3) transactions using the UK BACS payment rail. For more information about TP3 transactions, see [Pay on behalf of a third party](/docs/treasury/jp-morgan-wallet/capabilities/payments/overview#tp3-pay-on-behalf-of-a-third-party).